activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Charles Moulliard (JIRA)" <j...@apache.org>
Subject [jira] Created: (AMQ-2550) Unresolved constraint in bundle org.apache.activemq.activemq-core: package; (&(package=org.osgi.framework)(version>=1.4.0)(!(version>=1.5.0)))
Date Wed, 23 Dec 2009 15:13:41 GMT
Unresolved constraint in bundle org.apache.activemq.activemq-core: package; (&(package=org.osgi.framework)(version>=1.4.0)(!(version>=1.5.0)))
----------------------------------------------------------------------------------------------------------------------------------------------

                 Key: AMQ-2550
                 URL: https://issues.apache.org/activemq/browse/AMQ-2550
             Project: ActiveMQ
          Issue Type: Bug
            Reporter: Charles Moulliard
             Fix For: 5.4.0


The bundle org.apache.activemq.activemq-core - version 5.4-SNAPSHOT cannot be installed on
Apache Felix Karaf 1.2 due to unresolve constraint :

(&(package=org.osgi.framework)(version>=1.4.0)(!(version>=1.5.0)))

Felix 2.0.1 exports this package version : 

karaf@root> packages:exports  0
System Bundle (0): org.osgi.framework; version=1.5.0

BE CAREFUL ABOUT PROJECT SYNCHRONIZATION WITH KARAF, SMX4 and CAMEL for OSGI STUFFS

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message